Bug 57662 - German Translation Fault
Summary: German Translation Fault
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-18 15:11 UTC by Nicolas Keller
Modified: 2015-01-07 23:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 23:15:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Keller 2001-12-18 15:11:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
There's a funny but wrong sentence if the system doesn't need any 
updates: "Ihr System wurde komplett aktualisiert. Es werden neue Pakete 
benvtigt." - this means something like: "Your system is totally up to 
date. It NEEDS new packages."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start up2date
2. ...if there are no new packages...
3. there it is!
	

Actual Results:  It displays the wrong sentence. I may have mentioned it 
before :-)

Expected Results:  CORRECT:
"Ihr System wurde komplett aktualisiert. Es werden keine neue Pakete 
benvtigt."
Pay attention to the "keine".

Additional info:

This translation made its way throught several releases and I would love 
to see it fixed :-) 

Have a nice day!

Comment 1 Nicolas Keller 2001-12-18 15:17:41 UTC
I just saw, that bugzilla has some problems with the german letter 'v' 
at "benvtigt". Here's the HTML-expression for it: ö 

(Don't get me wrong, up2date displays it correct, just bugzilla!) I hope I'm 
not getting on anyones nerves :)

Comment 2 Adrian Likins 2002-05-08 21:32:10 UTC
I belive this should be fixed in the 7.3 version. All
of the translations were updated.


Note You need to log in before you can comment on or make changes to this bug.